package com.hai.enum_type;

/**
 * 油卡绑定状态
 * @author hurui
 */
public enum OilCardBindStatusEnum {
    status0(0 , "未绑定"),
    status1(1 , "已绑定"),
    ;

    private Integer status;
    private String name;

    OilCardBindStatusEnum(int status , String name) {
        this.status = status;
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
